/* Search form */

#search{
}

#search form{
	
}

#search button{
    margin: 5 0 0 0;
    border: none;
    font-size: 1.125em;
    padding: 10px 0px 10px;
    font-family: RobotoLight;
    background: #FF7C00;
    color: white;
    -moz-transition: all 0.5s ease-out;
    transition: all 0.5s ease-out;
    -webkit-transition: all 0.5s ease-out;
    width: 22%;
    border-radius: 0.4em;
}

#search button:hover{
background: #FF5240;
}

#search input {
font-size: 1.125em;
    border: 2px solid;
    border-color: #009fbc;
    padding: 10;
    color: #009fbc;
    font-family: RobotoLight;
    width: 74.23%;
    border-radius: 0.4em;
}


#search input:focus {
border:2px solid;
border-color:#FF7C00;
}